/******************************************************************************
 *
 * CSS for the Galway Diocesan website.
 *
 * @file
 * sidebars.css
 * Markup for the left and right columns in the page.tpl.php file.
 *
 * @author Ray O'Donnell <ray@teladesign.ie
 *         October 2011
 *
 ******************************************************************************/


.column {
  width: 220px;
  font-size: 95%;
  line-height: 1.1em;
}

.column .block {
  margin-bottom: 20px;
  border-bottom: 4px double #ddf;
  padding-bottom: 8px;
}

.column h2 {
  font-size: 90%;
  margin: 0 0 10px 0;
  padding: 4px;
  background-color: rgb(54, 90, 153);
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 6px solid #ddf;
}

.column .column-item {
  border-bottom: 1px dotted rgb(54, 90, 153);
  padding: 0 0 15px 0;
  margin-bottom: 8px;
}

.column .feed-icon {
  float: right;
  margin-left: 10px;
}

.column .column-item img {
  float: left;
  border: none;
  margin: 0 8px 4px 0;
}

.column .column-item h3 {
  font-size: 100%;
  font-weight: bold;
  margin: 0;
}

.column .column-item .post-date {
  color: #aaa;
  font-size: 90%;
  margin-top: 2px;
  margin-bottom: 8px;
}

.column .column-item p {
  margin: 5px 0 0 0;
}

.column .column-item .read-more {
  margin-top: 10px;
}

.column .more-link {
  border-top: 1px dotted rgb(54, 90, 153);
  text-align: center;
  padding-top: 8px;
}

.column .view-header {
    margin-bottom: 10px;
    font-style: italic;
}

.column .view-footer p {
  margin: 4px 0;
}

.column .views-row-last {
  border-bottom: none;
  padding-bottom: 0;
}


/* Menus. */

.column .menu .first {
  margin-top: 8px;
}


/******************************************************************************
 * Main page - content - left column.
 ******************************************************************************/

#left-column {
  float: left;
  margin: 20px 0 0 20px;
}


/* Some extra spacing for men items. */
#left-column .menu li {
  margin-bottom: 8px;
}

#left-column .menu li.last {
  margin-bottom: 0;
}



/******************************************************************************
 * Main page - content - right column.
 ******************************************************************************/

#right-column {
  float: right;
  width: 220px;
  margin: 20px 20px 0 0;
}


.reflection-date {
  margin-top: 2px;
  font-size: 90%;
  float: left;
  color: #aaa;
}
